/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require font-awesome
 *= require bootstrap_sb_admin_base_v2
 *= require_self
 */

body {
  margin-top: 50px;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:center center;
  background-size: cover;
}

textarea {
  resize: none;
}

#page-wrapper {
	padding-top: 30px;
}

@media (min-width: 768px) {
	#page-wrapper {
		padding-top: 30px;
	}
}

.fa-fw {
  padding-right: 25px;
}

.fa-sg {
  padding-right: 10px;
}

.login-panel {
  margin-top: 10%;
}
